@charset "Shift_JIS";

/*
* 画像を使ったスタイルがあまりなかったので挑戦してみました。
* もちろん画像オフでも大丈夫（のはず）。
*/

/****************************
* クリア
****************************/
* {
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	text-decoration:none;
	text-align:left;
	border:none;
	margin:0;
	padding:0;
}

/****************************
* body
****************************/
body {
	background-color:#FCFCFC;
	background-image:url("../imgs/default/back.png");
	background-position:100% 100%;
	background-repeat:no-repeat;
	background-attachment:fixed;
	font-style:normal;
	font-weight:normal;
}

/****************************
* div span
****************************/
div {}
span {}

/****************************
* 見出し
****************************/
h1, h2, h3, h4, h5, h6 {
	font-family:serif;
	color:#5050FF;
	font-weight:bold;
}
h1 {
	background-repeat:no-repeat;
	background-image:url("../imgs/default/h1.png");
	background-position:-5% 90%;
	line-height:100%;
	font-size:2em;
	letter-spacing:0.2em;
	padding:1em;
	margin-right:auto;
	border-bottom:medium solid #FFE0E0;
	margin-bottom:0.5em;
	text-align:center;
}
h2, h3, h4, h5, h6 {
	background-repeat:no-repeat;
	margin:0 1em 1em 1em;
	padding:1em;
	font-size:1.5em;
	border-bottom:medium solid #FFE0E0;
}
h2 {
	background-image:url("../imgs/default/h2.png");
	background-position:1em 50%;
}
h3 {
	background-image:url("../imgs/default/h3.png");
	padding-left:2em;
	background-position:2em 50%;
}
h4 {
	background-image:url("../imgs/default/h4.png");
	padding-left:3em;
	background-position:3em 50%;
}
h5 {
	background-image:url("../imgs/default/h5.png");
	padding-left:4em;
	background-position:4em 50%;
}
h6 {
	background-image:url("../imgs/default/h6.png");
	padding-left:5em;
	background-position:5em 50%;
}

/****************************
* address
****************************/
address {}

/****************************
* 双方向アルゴリズムの上書き
****************************/
bdo {}

/****************************
* フレーズ要素
****************************/
em,
strong {
	font-weight:bold;
	margin:0 1px;
	letter-spacing:1px;
	font-style:normal;
}
dfn {
	padding:2px;
	margin:0 1px;
	border:1px dotted #000000;
}
code,
samp,
kbd,
var {
	color:#505050;
	font-family:monospace;
	background-color:#FFEFEF;
	padding:1px;
}
cite {
	background-color:#EFEFEF;
}
abbr,
acronym {
	padding-bottom:1px;
	border-bottom:thin dotted #000000;
}

/****************************
* 引用
****************************/
blockquote {
	color:#500000;
	margin:1em 3em;
	border-left:medium double #FFE0E0;
	border-right:medium double #FFE0E0;
}
blockquote:before,
blockquote:after {
	display:block;
	margin:0 -2em;
	padding:3px 3em;
	color:#5090FF;
	font-size:0.8em;
	line-height:1em;
	letter-spacing:1px;
}
blockquote:before {
	content:"　";
	border-bottom:medium double #FFE0E0;
	padding-top:1em;
}
blockquote:after {
	content:"　";
	border-top:medium double #FFE0E0;
	padding-bottom:1em;
}
blockquote[title]:before {
	content:"「" attr(title) "」より引用";
	border-bottom:medium double #FFE0E0;
	padding-top:1em;
}
blockquote[cite]:after {
	content:attr(cite);
	border-top:medium double #FFE0E0;
	text-align:right;
	padding-bottom:1em;
}

q {
	color:#500000;
	padding:1px;
	border-top:medium double #FFE0E0;
	border-bottom:medium double #FFE0E0;
}
q:after,
q:before {
	content:"　";
	padding:0.5em 0 0.5em 0;
}
q:after {
	border-left:medium double #FFE0E0;
	margin-left:2px;
}
q:before {
	border-right:medium double #FFE0E0;
	margin-right:2px;
}

/****************************
* 上つきと下つき
****************************/
sub,
sup {
	font-size:0.5em;
}

/****************************
* 段落
****************************/
p {
	margin:1em 2em;
	text-indent:1em;
	line-height:1.6em;
}

/****************************
* 行区切り
****************************/
br {}

/****************************
* 整形済みテキスト
****************************/
pre {
	margin:1em 3em;
	font-family:monospace;
	color:#505050;
	background-color:#FFEFEF;
	padding:1px;
	overflow:auto;
	line-height:1.3em;
}

/****************************
* 文書の変更
****************************/
del {
	text-decoration:line-through;
	color:#E0E0E0;
}
p del *, dd del *, li del * {
	color:inherit;
}
div.section > del {
	text-decoration:none;
	display:block;
	border:thin solid #E0E0E0;
	margin:1em 2em;
}
div.section > del * {
	font-size:0.7em;
}
div.section > del:before {
	display:block;
	padding:2px;
	color:#A0A0A0;
	font-size:0.7em;
	content:"削除 " attr(datetime);
	text-align:right;
	position:absolute;
	border:thin solid #E0E0E0;
	background-color:#FFFFFF;
	margin-top:-0.8em;
	margin-left:-1.5em;
}

ins {
	border-bottom:thin solid #E0E0E0;
}
div.section > ins {
	display:block;
	border:thin solid #E0E0E0;
	margin:1em 2em;
}
div.section > ins:before {
	display:block;
	padding:2px;
	color:#A0A0A0;
	font-size:0.7em;
	content:"挿入 " attr(datetime);
	text-align:right;
	position:absolute;
	border:thin solid #E0E0E0;
	background-color:#FFFFFF;
	margin-top:-0.8em;
	margin-left:-1.5em;
}

/****************************
* リスト
****************************/
	/* 順不同、序列リスト */
ul,
ol,
dl {
	line-height:1.5em;
}
ul {
	margin:1em 3em;
}
ol {
	margin:1em 3em;
}
li {
	margin-left:2em;
}
	/* 定義リスト */
dl {
	margin:1em 2em;
}
dt {
	padding-left:5px;
	margin-left:2em;
	border-bottom:thin solid #FFE0E0;
}
dd {
	padding:0 2em;
	margin-left:2em;
}

ul ul, ul ol, ul dl
ol ul, ol ol, ol dl
dd ul, dd ol, dd dl {
	margin-top:0;
	margin-bottom:0;
}
dd dl {
	margin-left:1em;
}

/****************************
* 表
****************************/
table {
	margin:1em auto;
	border-collapse:collapse;
	border:medium double #FFE0E0;
}
caption {
	text-align:center;
}
thead,
tfoot {
	background-color:#FFF0F0;
}
tbody {}
colgroup {}
col {}
tr {}
th {
	border:thin solid #FFE0E0;
	text-align:center;
	padding:0.5em;
	font-family:serif;
	font-weight:bold;
}
td {
	border:thin solid #FFE0E0;
	padding:0.5em;
}

/****************************
* アンカー
****************************/
a {
	color:#0000FF;
	border-bottom:1px solid #0000FF;
	padding-bottom:1px;
}
a:link {}
a:visited {
	color:#C090FF;
	border-bottom:1px solid #C090FF;
}
a:active,
a:hover   {
	color:#8080FF;
	border-bottom:1px solid #8080FF;
}
a[name] {
	color:inherit;
	border:none;
	padding:0;
}


/****************************
* オブジェクト、画像
****************************/
object {}
img {}
.cheat img {
	width:3em;
	height:3em;
}
.cheat img:hover {
	width:inherit;
	height:inherit;
	vertical-align:middle;
}
map {}
area {}

/****************************
* 水平線
****************************/
hr {
	display:none;
}

/****************************
* フォーム
****************************/
form {}
input {}
button {}
select {
	border:1px solid #000000;
	margin:0 1px;
}
optgroup {}
option {}
textarea {}
label {}
fieldset {}
legend {}

/****************************
* その他、id、classなど
****************************/
	/*--- メニュー ---*/
div#menu {
	position:absolute;
	top:2%;
	right:1%;
	font-size:0.7em;
	width:auto;
	border:medium solid #FFE0E0;
	background-color:#FFFFFF;
	margin:0;
	padding:0;
}
div#menu h2 {
	display:none;
}
div#menu ul {
	list-style-type:none;
	margin:0.5em 1em;
	padding:0;
}
div#menu li {
	margin:0;
}
div#menu a,
div#menu a:link,
div#menu a:active,
div#menu a:visited {
	color:#FF9090;
	border:none;
	padding-left:4px;
}
div#menu a:before {
	content:"○";
}
div#menu a:hover   {
	color:#FF0000;
}
div#menu a:hover:before {
	content:"●";
}
	
	/*--- ページindex ---*/
.page-index {
	font-size:0.7em;
}
.page-index li {
}
.page-index li ul {
}
.page-index li ul li {
	display:inline;
	padding:0;
	margin:0 0.5em;
}
	
	/*--- footer ---*/
div#footer {
	font-size:0.7em;
	border:none;
	border-top:medium solid #FFE0E0;
	width:100%;
}
div#footer h2 {
	border:none;
	width:30%;
	float:left;
}
div#footer ul {
	list-style-type:none;
}
div#footer ul li {
	text-align:right;
}
	
	/* indexの、サイト情報部分 */
div#siteinfomation {}

	/* section */
div.section {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	border-left:medium solid #FFE0E0;
	border-right:medium solid #FFE0E0;
	padding-bottom:1em;
	margin-bottom:2em;
}
div.section h2 {
	padding-left:4em;
	background-position:4em 50%;
	margin-left:-3em;
	margin-right:-3em;
}
div.section div.section {
	width:100%;
	border:none;
	margin-bottom:0;
}
div.section div.section div.section {
	width:90%;
}

	/* AS/400用ソース表示 */
pre.as400 {
	color:#00FF00;
	background-color:#000000;
}

	/* 翻訳部分（ほぼSPL用） */
div.translation {
	border-left:medium solid #FFE0E0;
	margin:1em 3em;
	color:#500000;
}
div.translation p {}

	/* 翻訳部分の自分のコメント */
div.translation p span.mycomment{
	color:#000000;
	font-size:0.8em;
}

	/*--- ページナビ ---*/
div#page-navigation {
	font-size:0.7em;
	border:none;
	border-top:medium solid #FFE0E0;
	width:100%;
}
div#page-navigation h2 {
	border:none;
	width:30%;
	float:left;
}
div#page-navigation ul {
	list-style-type:none;
}
div#page-navigation ul li {
	text-align:right;
}

	/* stampmedal系 */
img.stampmedal {
	display:block;
	max-width:100%;
}

#medal-table_wrapper {
	width:95%;
	margin:1em auto;
}
#medal-table_filter label input {
	border:1px solid #FFE0E0;
}
.dataTables_length label select {
	border:1px solid #FFE0E0;
}
#medal-table .medalimage {
	text-align:center;
}

